.container{
    background-color: rgb(132, 100, 219);
    width: 60%;
    margin: 30px auto;
    border-radius: 13px;
    padding: 10px;
}
.split_box{
    display: flex;
    justify-content: center;
    align-items: center;
}